package com.core.utils;

import com.ruoyi.common.utils.StringUtils;

import java.time.LocalTime;
import java.time.format.DateTimeFormatter;

/**
 * @author xuten
 */
public class StringUtil {

    public static String clearSpace(String str){
        if(StringUtils.isEmpty(str)){
            return str;
        }else {
            str = str.replaceAll("\\s+", ""); // 去掉所有空格
           return str;
        }
    }
}
